<template>
  <div id="app">
    <h1 class="text-center text-lg text-primary mb-8">
      Tailwind Examples & Dart vs Node SASS
    </h1>
    <Button />
    <AlertClassic />
    <AlertModern />
    <Card/>
  </div>
</template>

<script>
import Button from "./components/Button.vue";
import AlertClassic from "./components/AlertClassic.vue";
import AlertModern from "./components/AlertModern.vue";
import Card from "./components/Card.vue";

export default {
  name: "App",
  components: {
    Button,
    AlertClassic,
    AlertModern,
    Card
  },
};
</script>
